camspiers/autoloader-composer-silverstripe

1.0.1 2012-08-13 01:11 UTC

This package is auto-updated.

Last update: 2022-05-19 08:26:27 UTC


README

This SilverStripe module loads before other SilverStripe modules (due to the name) and requires composers auto-generated autoload.php file if it exists.

Use this module if you want dependencies managed through composer to be available in your application earlier than it would if you required the autoload.php file in your mysite/_config.php.

Usage in your composer.json file

{
    "require": {
        "camspiers/autoloader-composer-silverstripe": "1.0.*"
    }
}